A:link
{
    FONT-SIZE: 9pt;
    COLOR: #004000;
    TEXT-DECORATION: none
}
A:active
{
    FONT-SIZE: 9pt;
    COLOR: #004000;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #004000;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #004000;
    TEXT-DECORATION: underline
}
TD
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 150%
    FONT-FAMILY: ±¼¸²
}
.content120
{
    LINE-HEIGHT: 120%
}
.content130
{
    LINE-HEIGHT: 130%
}
.content140
{
    LINE-HEIGHT: 140%
}
.content150
{
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 150%
}
.content160
{
    LINE-HEIGHT: 160%
}
.head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #fad58f
}
.head2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #b8b4e2
}
.head3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #afd8af
}
.head4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #990000
}
.head5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #537e8c
}
.head6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #cbd0b0
}
.head7
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #006666
}
.left
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #424242;
    BACKGROUND-COLOR: #fdeac6
}
.left2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #424242;
    BACKGROUND-COLOR: #ebe2fc
}
.left3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #424242;
    BACKGROUND-COLOR: #c9e4c9
}
.left4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #424242;
    BACKGROUND-COLOR: #ffd5d5
}
.left5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #424242;
    BACKGROUND-COLOR: #e7eff1
}
.left6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #424242;
    BACKGROUND-COLOR: #e6e8d9
}
.left7
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #424242;
    BACKGROUND-COLOR: #ccd9d3
}
.body
{
    FONT-SIZE: 9pt;
    COLOR: #6d6d6d;
    BACKGROUND-COLOR: #fefbf3
}
.body2
{
    FONT-SIZE: 9pt;
    COLOR: #6d6d6d;
    BACKGROUND-COLOR: #f7f3fe
}
.body3
{
    FONT-SIZE: 9pt;
    COLOR: #6d6d6d;
    BACKGROUND-COLOR: #edf5ed
}
.body4
{
    FONT-SIZE: 9pt;
    COLOR: #6d6d6d;
    BACKGROUND-COLOR: #fff2f2
}
.body5
{
    FONT-SIZE: 9pt;
    COLOR: #6d6d6d;
    BACKGROUND-COLOR: #f7f7f7
}
.body6
{
    FONT-SIZE: 9pt;
    COLOR: #6d6d6d;
    BACKGROUND-COLOR: #fcfcfa
}
.body7
{
    FONT-SIZE: 9pt;
    COLOR: #6d6d6d;
    BACKGROUND-COLOR: #f5f8f7
}

.Cancel
{
    FONT-SIZE: 9pt;
    COLOR: #EC02EA;
    FONT-FAMILY: ±¼¸²
}

.Cancel A:link
{
    FONT-SIZE: 9pt;
    COLOR: #EC02EA;
    TEXT-DECORATION: none
}
.Cancel A:active
{
    FONT-SIZE: 9pt;
    COLOR: #EC02EA;
    TEXT-DECORATION: none
}
.Cancel A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #EC02EA;
    TEXT-DECORATION: none
}
.Cancel A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #EC02EA;
    TEXT-DECORATION: underline
}


.Delete
{
    FONT-SIZE: 9pt;
    COLOR: #C0C0C0;
    FONT-FAMILY: ±¼¸²
}

.Delete A:link
{
    FONT-SIZE: 9pt;
    COLOR: #C0C0C0;
    TEXT-DECORATION: none
}
.Delete A:active
{
    FONT-SIZE: 9pt;
    COLOR: #C0C0C0;
    TEXT-DECORATION: none
}
.Delete A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #C0C0C0;
    TEXT-DECORATION: none
}
.Delete A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #C0C0C0;
    TEXT-DECORATION: underline
}